div#vtip { display: none; position: absolute; padding: 10px; left: 5px; font-size: 0.8em; background-color: white; border: 1px solid #a6c9e2; -moz-border-radius: 5px; -webkit-border-radius: 5px; z-index: 9999 }
div#vtip #vtipArrow { position: absolute; top: -10px; left: 5px }

input.normal {
	font-size: 12px; 
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	color: #666;
}
.selector.small {
	width: 100px !important;
	float: left;
}
.selector.small select {
	width: 100px !important;
}
.selector.small span {
	width: 68px !important;
}	

.selector.big {
	float: left;
	width: 180px !important;
}
.selector.big select {
	width: 180px !important;
}
.selector.big span {
	width: 148px !important;
}

/*
.ui-datepicker, .ui-datepicker * {
	z-index: 9999999999999 !important;	
}
*/

#ui-datepicker-div {
	z-index: 9999999999999; 
	clip: auto;
}

.ui-dialog-fixed {
	position: fixed !important;	
}